<?php
session_start(); if(isset($_SESSION['newsphp'])){

$id = $_GET['id'];
include("../../config.php"); 
$query  = mysql_query("delete from news where id='$id'");
if ($query){
	echo 'Silindi!';
}else{
	echo 'Silinemedi Tekrar Deneyiniz...'; }
	
echo '<meta http-equiv="refresh" content="0;URL=/yonetim/yazilar.php">';	

}else{ echo '<meta http-equiv="refresh" content="0;URL=http://www.google.com.tr">'; } ?>